<div>
    <br>
    <h4> Solicitudes rechazadas</h4>
    <div class="row">
        <table class="table table-striped" style="margin: 1%; width: 98%;">
            <!-- heder tabla  -->
            <thead class="table-info">
              <tr>
                <th class="col-2 text-center">Profesional</th>
                <th class="col-2 text-center">Especialidad</th>
                <th class="col-2 text-center">RNPI</th>
                <th class="col-3 text-center">Fecha rechazo</th>
              </tr>
            </thead>
            <!-- fin heder tabla -->
            <!-- Filas de la tabla -->
            <tbody>
              <tr *ngFor="let podologo of podologos">
                <!-- Inicio profesional -->
                <td class="text-center">{{podologo.usuario.nombres}} {{podologo.usuario.apellido_paterno}} {{podologo.usuario.apellido_materno}}</td>
                <!-- fin profesional -->

                <!-- Inicio especialidad -->
                <td class="text-center">{{podologo.especialidad.nombre}}</td>
                <!-- Fin especialidad -->

                <!-- Inicio rnpi -->
                <td class="text-center">{{podologo.rnpi}}</td>
                <!-- Fin rnpi -->
                
                <!-- Inicio fecha aprobacion -->
                <td class="text-center">{{podologo.actualizacion_solicitud | date: 'dd/MM/yyyy'}} </td>
                <!-- Fin fecha aprobacion -->
              </tr>
            </tbody>
            <!-- fin filas de la tabla -->
          </table>
    </div>
  </div>